﻿@font-face {
    font-family: 'Alef';
    src: url('Alef-Webfont/Alef-bold.eot');
    src: url('Alef-Webfont/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('Alef-Webfont/Alef-bold.woff') format('woff'),
         url('Alef-Webfont/Alef-bold.ttf') format('truetype'),
         url('Alef-Webfont/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}




@font-face {
    font-family: 'Alef';
    src: url('Alef-Webfont/Alef-regular.eot');
    src: url('Alef-Webfont/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('Alef-Webfont/Alef-regular.woff') format('woff'),
         url('Alef-Webfont/Alef-regular.ttf') format('truetype'),
         url('Alef-Webfont/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: metali;
    src: url('fbmetali-bold/FbMetali-Bold.eot');
    src: url('fbmetali-bold/FbMetali-Bold.eot?#iefix') format('embedded-opentype'),
         url('fbmetali-bold/FbMetali-Bold.woff') format('woff'),
         url('fbmetali-bold/FbMetali-Bold.ttf') format('truetype'),
         url('fbmetali-bold/FbMetali-Bold.svg#alefbold') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: metali;
    src: url('fbmetali-light/FbMetali-Light.eot');
    src: url('fbmetali-light/FbMetali-Light.eot?#iefix') format('embedded-opentype'),
         url('fbmetali-light/FbMetali-Light.woff') format('woff'),
         url('fbmetali-light/FbMetali-Light.ttf') format('truetype'),
         url('fbmetali-light/FbMetali-Light.svg#alefbold') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: metali;
    src: url('fbmetali-medium/FbMetali-Medium.eot');
    src: url('fbmetali-medium/FbMetali-Medium.eot?#iefix') format('embedded-opentype'),
         url('fbmetali-medium/FbMetali-Medium.woff') format('woff'),
         url('fbmetali-medium/FbMetali-Medium.ttf') format('truetype'),
         url('fbmetali-medium/FbMetali-Medium.svg#alefbold') format('svg');
    font-weight:300;
    font-style: normal;
}


@font-face {
    font-family: metali;
    src: url('fbmetali-regular/FbMetali-Regular.eot');
    src: url('fbmetali-regular/FbMetali-Regular.eot?#iefix') format('embedded-opentype'),
         url('fbmetali-regular/FbMetali-Regular.woff') format('woff'),
         url('fbmetali-regular/FbMetali-Regular.ttf') format('truetype'),
         url('fbmetali-regular/FbMetali-Regular.svg#alefbold') format('svg');
    font-weight:normal;
    font-style: normal;
}



@font-face {
    font-family: Emda;
    src: url('Emda/Emda-Bold.eot');
    src: url('Emda/Emda-Bold.eot?#iefix') format('embedded-opentype'),
         url('Emda/Emda-Bold.woff') format('woff'),
         url('Emda/Emda-Bold.ttf') format('truetype'),
         url('Emda/Emda-Bold.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Gzuztra;
    src: url('Gzuztra/Gzuztra-Bold.eot');
    src: url('Gzuztra/Gzuztra-Bold.eot?#iefix') format('embedded-opentype'),
         url('Gzuztra/Gzuztra-Bold.woff') format('woff'),
         url('Gzuztra/Gzuztra-Bold.ttf') format('truetype'),
         url('Gzuztra/Gzuztra-Bold.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Levant;
    src: url('Levant/Levant-Medium.eot');
    src: url('Levant/Levant-Medium.eot?#iefix') format('embedded-opentype'),
         url('Levant/Levant-Medium.woff') format('woff'),
         url('Levant/Levant-Medium.ttf') format('truetype'),
         url('Levant/Levant-Medium.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Mitkatevet;
    src: url('Mitkatevet/Mitkatevet-Medium.eot');
    src: url('Mitkatevet/Mitkatevet-Medium.eot?#iefix') format('embedded-opentype'),
         url('Mitkatevet/Mitkatevet-Medium.woff') format('woff'),
         url('Mitkatevet/Mitkatevet-Medium.ttf') format('truetype'),
         url('Mitkatevet/Mitkatevet-Medium.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Paprika;
    src: url('Paprika/Paprika-Medium.eot');
    src: url('Paprika/Paprika-Medium.eot?#iefix') format('embedded-opentype'),
         url('Paprika/Paprika-Medium.woff') format('woff'),
         url('Paprika/Paprika-Medium.ttf') format('truetype'),
         url('Paprika/Paprika-Medium.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Skitsa;
    src: url('Skitsa/Skitsa-Bold.eot');
    src: url('Skitsa/Skitsa-Bold.eot?#iefix') format('embedded-opentype'),
         url('Skitsa/Skitsa-Bold.woff') format('woff'),
         url('Skitsa/Skitsa-Bold.ttf') format('truetype'),
         url('Skitsa/Skitsa-Bold.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Sweeta;
    src: url('Sweeta/Sweeta-Medium.eot');
    src: url('Sweeta/Sweeta-Medium.eot?#iefix') format('embedded-opentype'),
         url('Sweeta/Sweeta-Medium.woff') format('woff'),
         url('Sweeta/Sweeta-Medium.ttf') format('truetype'),
         url('Sweeta/Sweeta-Medium.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Tamrurim;
    src: url('Tamrurim/TamrurimRound-Bold.eot');
    src: url('Tamrurim/TamrurimRound-Bold.eot?#iefix') format('embedded-opentype'),
         url('Tamrurim/TamrurimRound-Bold.woff') format('woff'),
         url('Tamrurim/TamrurimRound-Bold.ttf') format('truetype'),
         url('Tamrurim/TamrurimRound-Bold.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}

@font-face {
    font-family: Vilna;
    src: url('MF_Vilna Medium/MF_Vilna Medium.eot');
    src: url('MF_Vilna Medium/MF_Vilna Medium.eot?#iefix') format('embedded-opentype'),
         url('MF_Vilna Medium/MF_Vilna Medium.woff') format('woff'),
         url('MF_Vilna Medium/MF_Vilna Medium.ttf') format('truetype'),
         url('MF_Vilna Medium/MF_Vilna Medium.svg#emda') format('svg');
    font-weight:normal;
    font-style: normal;
}




@font-face {
  font-family: 'ShoshanimMF';
  src: url('ShoshanimMF/ShoshanimMF.eot');
  src: url('ShoshanimMF/ShoshanimMF.eot?#iefix') format('embedded-opentype'),
       url('ShoshanimMF/ShoshanimMF.woff') format('woff'),
       url('ShoshanimMF/ShoshanimMF.ttf') format('truetype'),
       url('ShoshanimMF/ShoshanimMF.svg#ShoshanimMF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ShablonaMF';
  src: url('ShablonaMF/ShablonaMF.eot');
  src: url('ShablonaMF/ShablonaMF.eot?#iefix') format('embedded-opentype'),
       url('ShablonaMF/ShablonaMF.woff') format('woff'),
       url('ShablonaMF/ShablonaMF.ttf') format('truetype'),
       url('ShablonaMF/ShablonaMF.svg#ShablonaMF') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'SalameMF';
  src: url('SalameMF/SalameMF.eot');
  src: url('SalameMF/SalameMF.eot?#iefix') format('embedded-opentype'),
       url('SalameMF/SalameMF.woff') format('woff'),
       url('SalameMF/SalameMF.ttf') format('truetype'),
       url('SalameMF/SalameMF.svg#SalameMF') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'LeeorpastaMF';
  src: url('LeeorpastaMF/LeeorpastaMF-Medium.eot');
  src: url('LeeorpastaMF/LeeorpastaMF-Medium.eot?#iefix') format('embedded-opentype'),
       url('LeeorpastaMF/LeeorpastaMF-Medium.woff') format('woff'),
       url('LeeorpastaMF/LeeorpastaMF-Medium.ttf') format('truetype'),
       url('LeeorpastaMF/LeeorpastaMF-Medium.svg#LeeorpastaMF-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'KesemMF';
  src: url('KesemMF/KesemMF.eot');
  src: url('KesemMF/KesemMF.eot?#iefix') format('embedded-opentype'),
       url('KesemMF/KesemMF.woff') format('woff'),
       url('KesemMF/KesemMF.ttf') format('truetype'),
       url('KesemMF/KesemMF.svg#KesemMF') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'ComicsMF';
  src: url('ComicsMF/ComicsMF-Medium.eot');
  src: url('ComicsMF/ComicsMF-Medium.eot?#iefix') format('embedded-opentype'),
       url('ComicsMF/ComicsMF-Medium.woff') format('woff'),
       url('ComicsMF/ComicsMF-Medium.ttf') format('truetype'),
       url('ComicsMF/ComicsMF-Medium.svg#ComicsMF-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
    font-family: 'Agudal';
    src: url('Agudal/mf_agudal-regular-webfont.eot');
    src: url('Agudal/mf_agudal-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Agudal/mf_agudal-regular-webfont.woff') format('woff'),
         url('Agudal/mf_agudal-regular-webfont.ttf') format('truetype'),
         url('Agudal/mf_agudal-regular-webfont.svg#mf_agudalregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
	font-family: 'icomoon';
	src:url('icomoon/icomoon.eot?v86a1');
	src:url('icomoon/icomoon.eot?v86a1#iefix') format('embedded-opentype'),
		url('icomoon/icomoon.ttf?v86a1') format('truetype'),
		url('icomoon/icomoon.woff?v86a1') format('woff'),
		url('icomoon/icomoon.svg?v86a1#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face { 
    font-family: IDAutomationHC39M;  
    src: url(http://www.idautomation.com/barcode-fonts/woff-web-fonts/IDAutomationHC39M.woff);
    }

@font-face {
  font-family: 'barcode';
  src:url('barcode/barcode.eot?v86a1');
	src:url('barcode/barcode.eot?v86a1#iefix') format('embedded-opentype'),
		url('barcode/barcode.ttf?v86a1') format('truetype'),
		url('barcode/barcode.woff?v86a1') format('woff'),
		url('barcode/barcode.svg?v86a1#barcode') format('svg');
	font-weight: normal;
	font-style: normal;
  
}

@font-face {
  font-family: 'barcode2';
  src:url('barcode2/barcode.eot?v86a1');
	src:url('barcode2/barcode.eot?v86a1#iefix') format('embedded-opentype'),
		url('barcode2/barcode.ttf?v86a1') format('truetype'),
		url('barcode2/barcode.woff?v86a1') format('woff'),
		url('barcode2/barcode.svg?v86a1#barcode2') format('svg');
	font-weight: normal;
	font-style: normal;
  
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


@font-face {
    font-family: Arimo;
    src: url('Arimo/Arimo-Bold.eot');
    src: url('Arimo/Arimo-Bold.eot?#iefix') format('embedded-opentype'),
         url('Arimo/Arimo-Bold.woff') format('woff'),
         url('Arimo/Arimo-Bold.ttf') format('truetype'),
         url('Arimo/Arimo-Bold.svg#Arimo') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: Arimo;
    src: url('Arimo/Arimo-Italic.eot');
    src: url('Arimo/Arimo-Italic.eot?#iefix') format('embedded-opentype'),
         url('Arimo/Arimo-Italic.woff') format('woff'),
         url('Arimo/Arimo-Italic.ttf') format('truetype'),
         url('Arimo/Arimo-Italic.svg#Arimo') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: Arimo;
    src: url('Arimo/Arimo-BoldItalic.eot');
    src: url('Arimo/Arimo-BoldItalic.eot?#iefix') format('embedded-opentype'),
         url('Arimo/Arimo-BoldItalic.woff') format('woff'),
         url('Arimo/Arimo-BoldItalic.ttf') format('truetype'),
         url('Arimo/Arimo-BoldItalic.svg#Arimo') format('svg');
    font-weight:bold;
    font-style: italic;
}
@font-face {
    font-family: Arimo;
    src: url('Arimo/Arimo-Regular.eot');
    src: url('Arimo/Arimo-Regular.eot?#iefix') format('embedded-opentype'),
         url('Arimo/Arimo-Regular.woff') format('woff'),
         url('Arimo/Arimo-Regular.ttf') format('truetype'),
         url('Arimo/Arimo-Regular.svg#Arimo') format('svg');
    font-weight:normal;
    font-style: normal;
}


@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-Thin.eot');
    src: url('Catamaran/Catamaran-Thin.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-Thin.woff') format('woff'),
         url('Catamaran/Catamaran-Thin.ttf') format('truetype'),
         url('Catamaran/Catamaran-Thin.svg#Catamaran') format('svg');
    font-weight:100;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-ExtraLight.eot');
    src: url('Catamaran/Catamaran-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-ExtraLight.woff') format('woff'),
         url('Catamaran/Catamaran-ExtraLight.ttf') format('truetype'),
         url('Catamaran/Catamaran-ExtraLight.svg#Catamaran') format('svg');
    font-weight:200;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-Light.eot');
    src: url('Catamaran/Catamaran-Light.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-Light.woff') format('woff'),
         url('Catamaran/Catamaran-Light.ttf') format('truetype'),
         url('Catamaran/Catamaran-Light.svg#Catamaran') format('svg');
    font-weight:300;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-Regular.eot');
    src: url('Catamaran/Catamaran-Regular.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-Regular.woff') format('woff'),
         url('Catamaran/Catamaran-Regular.ttf') format('truetype'),
         url('Catamaran/Catamaran-Regular.svg#Catamaran') format('svg');
    font-weight:400;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-Medium.eot');
    src: url('Catamaran/Catamaran-Medium.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-Medium.woff') format('woff'),
         url('Catamaran/Catamaran-Medium.ttf') format('truetype'),
         url('Catamaran/Catamaran-Medium.svg#Catamaran') format('svg');
    font-weight:500;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-SemiBold.eot');
    src: url('Catamaran/Catamaran-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-SemiBold.woff') format('woff'),
         url('Catamaran/Catamaran-SemiBold.ttf') format('truetype'),
         url('Catamaran/Catamaran-SemiBold.svg#Catamaran') format('svg');
    font-weight:600;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-Bold.eot');
    src: url('Catamaran/Catamaran-Bold.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-Bold.woff') format('woff'),
         url('Catamaran/Catamaran-Bold.ttf') format('truetype'),
         url('Catamaran/Catamaran-Bold.svg#Catamaran') format('svg');
    font-weight:700;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-ExtraBold.eot');
    src: url('Catamaran/Catamaran-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-ExtraBold.woff') format('woff'),
         url('Catamaran/Catamaran-ExtraBold.ttf') format('truetype'),
         url('Catamaran/Catamaran-ExtraBold.svg#Catamaran') format('svg');
    font-weight:800;
    font-style: normal;
}
@font-face {
    font-family: Catamaran;
    src: url('Catamaran/Catamaran-Black.eot');
    src: url('Catamaran/Catamaran-Black.eot?#iefix') format('embedded-opentype'),
         url('Catamaran/Catamaran-Black.woff') format('woff'),
         url('Catamaran/Catamaran-Black.ttf') format('truetype'),
         url('Catamaran/Catamaran-Black.svg#Catamaran') format('svg');
    font-weight:900;
    font-style: normal;
}


@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Thin.eot');
    src: url('Raleway/Raleway-Thin.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Thin.woff') format('woff'),
         url('Raleway/Raleway-Thin.ttf') format('truetype'),
         url('Raleway/Raleway-Thin.svg#Raleway') format('svg');
    font-weight:100;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-ExtraLight.eot');
    src: url('Raleway/Raleway-ExtraLight.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-ExtraLight.woff') format('woff'),
         url('Raleway/Raleway-ExtraLight.ttf') format('truetype'),
         url('Raleway/Raleway-ExtraLight.svg#Raleway') format('svg');
    font-weight:200;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Light.eot');
    src: url('Raleway/Raleway-Light.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Light.woff') format('woff'),
         url('Raleway/Raleway-Light.ttf') format('truetype'),
         url('Raleway/Raleway-Light.svg#Raleway') format('svg');
    font-weight:300;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Regular.eot');
    src: url('Raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Regular.woff') format('woff'),
         url('Raleway/Raleway-Regular.ttf') format('truetype'),
         url('Raleway/Raleway-Regular.svg#Raleway') format('svg');
    font-weight:400;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Regular.eot');
    src: url('Raleway/Raleway-Regular.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Regular.woff') format('woff'),
         url('Raleway/Raleway-Regular.ttf') format('truetype'),
         url('Raleway/Raleway-Regular.svg#Raleway') format('svg');
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Medium.eot');
    src: url('Raleway/Raleway-Medium.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Medium.woff') format('woff'),
         url('Raleway/Raleway-Medium.ttf') format('truetype'),
         url('Raleway/Raleway-Medium.svg#Raleway') format('svg');
    font-weight:500;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-SemiBold.eot');
    src: url('Raleway/Raleway-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-SemiBold.woff') format('woff'),
         url('Raleway/Raleway-SemiBold.ttf') format('truetype'),
         url('Raleway/Raleway-SemiBold.svg#Raleway') format('svg');
    font-weight:600;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Bold.eot');
    src: url('Raleway/Raleway-Bold.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Bold.woff') format('woff'),
         url('Raleway/Raleway-Bold.ttf') format('truetype'),
         url('Raleway/Raleway-Bold.svg#Raleway') format('svg');
    font-weight:700;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-ExtraBold.eot');
    src: url('Raleway/Raleway-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-ExtraBold.woff') format('woff'),
         url('Raleway/Raleway-ExtraBold.ttf') format('truetype'),
         url('Raleway/Raleway-ExtraBold.svg#Raleway') format('svg');
    font-weight:800;
    font-style: normal;
}
@font-face {
    font-family: Raleway;
    src: url('Raleway/Raleway-Heavy.eot');
    src: url('Raleway/Raleway-Heavy.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Raleway-Heavy.woff') format('woff'),
         url('Raleway/Raleway-Heavy.ttf') format('truetype'),
         url('Raleway/Raleway-Heavy.svg#Raleway') format('svg');
    font-weight:900;
    font-style: normal;
}

@font-face {
    font-family: roboto;
    src: url('roboto/Roboto-Thin.eot');
    src: url('roboto/Roboto-Thin.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Thin.woff') format('woff'),
         url('roboto/Roboto-Thin.ttf') format('truetype'),
         url('roboto/Roboto-Thin.svg#roboto') format('svg');
    font-weight:100;
    font-style: normal;
}
@font-face {
    font-family: roboto;
    src: url('roboto/Roboto-Light.eot');
    src: url('roboto/Roboto-Light.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Light.woff') format('woff'),
         url('roboto/Roboto-Light.ttf') format('truetype'),
         url('roboto/Roboto-Light.svg#roboto') format('svg');
    font-weight:200;
    font-style: normal;
}
@font-face {
    font-family: roboto;
    src: url('roboto/Roboto-Regular.eot');
    src: url('roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Regular.woff') format('woff'),
         url('roboto/Roboto-Regular.ttf') format('truetype'),
         url('roboto/Roboto-Regular.svg#roboto') format('svg');
    font-weight:300;
    font-style: normal;
}
@font-face {
    font-family: roboto;
    src: url('roboto/Roboto-Regular.eot');
    src: url('roboto/Roboto-Regular.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Regular.woff') format('woff'),
         url('roboto/Roboto-Regular.ttf') format('truetype'),
         url('roboto/Roboto-Regular.svg#roboto') format('svg');
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family: roboto;
    src: url('Raleway/Roboto-Medium.eot');
    src: url('Raleway/Roboto-Medium.eot?#iefix') format('embedded-opentype'),
         url('Raleway/Roboto-Medium.woff') format('woff'),
         url('Raleway/Roboto-Medium.ttf') format('truetype'),
         url('Raleway/Roboto-Medium.svg#roboto') format('svg');
    font-weight:400;
    font-style: normal;
}
@font-face {
    font-family: roboto;
    src: url('roboto/Roboto-Bold.eot');
    src: url('roboto/Roboto-Bold.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Bold.woff') format('woff'),
         url('roboto/Roboto-Bold.ttf') format('truetype'),
         url('roboto/Roboto-Bold.svg#roboto') format('svg');
    font-weight:500;
    font-style: normal;
}
@font-face {
    font-family: roboto;
    src: url('roboto/Roboto-Black.eot');
    src: url('roboto/Roboto-Black.eot?#iefix') format('embedded-opentype'),
         url('roboto/Roboto-Black.woff') format('woff'),
         url('roboto/Roboto-Black.ttf') format('truetype'),
         url('roboto/Roboto-Black.svg#roboto') format('svg');
    font-weight:600;
    font-style: normal;
}


@font-face {
    font-family: OpenSans;
    src: url('OpenSans/OpenSans-Light.eot');
    src: url('OpenSans/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Light.woff') format('woff'),
         url('OpenSans/OpenSans-Light.ttf') format('truetype'),
         url('OpenSans/OpenSans-Light.svg#OpenSans') format('svg');
    font-weight:300;
    font-style: normal;
}
@font-face {
    font-family: OpenSans;
    src: url('OpenSans/OpenSans-Regular.eot');
    src: url('OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Regular.woff') format('woff'),
         url('OpenSans/OpenSans-Regular.ttf') format('truetype'),
         url('OpenSans/OpenSans-Regular.svg#OpenSans') format('svg');
    font-weight:400;
    font-style: normal;
}
@font-face {
    font-family: OpenSans;
    src: url('OpenSans/OpenSans-Regular.eot');
    src: url('OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Regular.woff') format('woff'),
         url('OpenSans/OpenSans-Regular.ttf') format('truetype'),
         url('OpenSans/OpenSans-Regular.svg#OpenSans') format('svg');
    font-weight:normal;
    font-style: normal;
}
@font-face {
    font-family: OpenSans;
    src: url('OpenSans/OpenSans-Semibold.eot');
    src: url('OpenSans/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Semibold.woff') format('woff'),
         url('OpenSans/OpenSans-Semibold.ttf') format('truetype'),
         url('OpenSans/OpenSans-Semibold.svg#OpenSans') format('svg');
    font-weight:600;
    font-style: normal;
}
@font-face {
    font-family: OpenSans;
    src: url('OpenSans/OpenSans-Bold.eot');
    src: url('OpenSans/OpenSans-Bold.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-Bold.woff') format('woff'),
         url('OpenSans/OpenSans-Bold.ttf') format('truetype'),
         url('OpenSans/OpenSans-Bold.svg#OpenSans') format('svg');
    font-weight:700;
    font-style: normal;
}
@font-face {
    font-family: OpenSans;
    src: url('OpenSans/OpenSans-ExtraBold.eot');
    src: url('OpenSans/OpenSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
         url('OpenSans/OpenSans-ExtraBold.woff') format('woff'),
         url('OpenSans/OpenSans-ExtraBold.ttf') format('truetype'),
         url('OpenSans/OpenSans-ExtraBold.svg#OpenSans') format('svg');
    font-weight:800;
    font-style: normal;
}